Computer Laboratory

OCaml Labs

xen-block-driver

Tags org:mirage and org:xapi-project
Maintainer dave.scott@eu.citrix.com
Dependencies ocamlfind & cmdliner & lwt & cstruct & shared-memory-ring >= 0.4.1 & mirage >= 0.9.4
Optional dependencies xenctrl >= 0.9.8
Last update Dec 19, 2013
Source https://github.com/mirage/ocaml-xen-block-driver/archive/0.2.2.tar.gz
55f0bad5fed73cf748109d5e20790905

Xen disk device drivers: both client ("frontend") and server ("backend")

Dependencies
mirage ( >= 0.9.4 )
shared-memory-ring ( >= 0.4.1 )
cstruct
lwt
cmdliner
ocamlfind
Optional
xenctrl ( >= 0.9.8 )
Required by
xen-disk